Subject: Re: [lojban] klanrvolti

From: Rob Speer <[email-masked]>
Date: Sun, 2 Sep 2001 01:17:56 -0400

On Sat, Sep 01, 2001 at 10:11:54PM -0400, Pierre Abbat wrote:
> Shouldn't that be {klanrvolta}? It is, after all, named for Alessandro Volta.
> 
> {klanrdjuli} cracked me up. It sounds like an amount of jelly. But then the 
> English word sounds like a jadro'i.

I go by the convention that if there's no final vowel inherent in the word, I
use the final vowel of the gismu that the fu'ivla classifier came from - in
most cases, the "i" in {klani}.

"Volt", I admit, pretty much does have an inherent "a" due to "Volta", so I'll
change that on the Wiki. What's wrong with {klanrdjuli}? Should it only be
{klanrjuli}? Or should the unpronounced "e" still become the final vowel?
-- 
Rob Speer